\begin{titlepage}
\centerline{\includegraphics[height=1.5 in]{fig/LogoUni.png}}
\vspace{2mm}
\begin{center}

\huge Institute of Plant Breeding, Seed Science and Population Genetics

\Large Crop Biodiversity and Breeding Informatics
\vspace{10mm}

\textbf{\Huge Phenotypic characterization of wild \textit{Chenopodium pallidicaule} in the Peruvian Altiplano}
\vspace{10mm}

Bachelor's thesis in the 

Faculty of Agricultural Sciences

by
\vspace{8mm}

Stefano Andr\'e Camborda La Cruz

631301
\vspace{8mm}

submitted in August, 2019
\vspace{8mm}

First examiner: Prof. Dr. Karl Schmid

Second examiner: Dr. rer. nat. Katharina B\"ondel

\end{center}
\end{titlepage}
\pagebreak
